
/* hero */

.presentation {
  display: flex;
  width: 100%;
  margin: auto;
  min-height: 55vh;
  align-items: center;
  background: url(https://webinar.erasmith.com/wp-content/uploads/2023/04/Main-Bg-scaled.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.introduction {
  flex: 1;
}

.intro-text{
    margin: auto;
    display: block;
}

.hero-logo{
    width: 400px;
    padding: 30px;
    margin: auto;
  display: block;
  animation: drop 1.5s ease;
}
.intro-text h1 {
  font-size: 2.75rem;
  font-weight: 300;
  background-color: #ffffff;
  /*background: linear-gradient(to right, #494964, #6f6f89);*/
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: drop 1.5s ease;
  text-align: center;
  line-height: 45px;
}

.cover {
  flex: 1;
  display: flex;
  justify-content: center;
  height: 60vh;
}

.cover img {
  height: 100%;
  filter: drop-shadow(0px 5px 3px black);
  animation: drop 1.5s ease;
}

@keyframes drop {
  0% {
    opacity: 0;
    transform: translateY(-80px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}



@media (max-width: 768px) {
  .cover img {
    max-width: 100%;
    height: auto;
  }
}

@media (max-width: 1024px) {
  .presentation {
    flex-direction: column;
  }

  .hero-logo{
    padding:15px
  }

  .introduction {
    margin-top: 5vh;
    text-align: center;
  }

  .intro-text h1 {
    font-size: 1.875rem;
    line-height: 35px;
  }


  .cover img {
    height: 80%;
  }
}
